@charset "UTF-8";
/* CSS Document */

<!--
body {
	background-color: #212121;
	margin: 0px;
	padding: 0px;
}
body,td,th {
	font: 11px/15px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	color: #333333;
}
a:link {
	color: #13365f;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #333333;
}
a:hover {
	text-decoration: underline;
	color: #13365F;
}
a:active {
	text-decoration: none;
	color: #333333;
}

p {
	font: 11px/14px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	color: #333333;
}

ul {
	font: 11px/14px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	color: #333333;
}

li {
	font: 11px/14px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	color: #333333;
}

h1,h2,h3,h4,h5,h6 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
h1 {
	font-size: 10pt;
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}

h2 {
	font-size: 8pt;
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}

#header {
	background-image: url(Web%20Images/mainheaderbackground4.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	margin-top: 0px;
	margin-right: auto;
	width: 862px;
	padding: 0px;
	margin-left: auto;
}
#footer {
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #212121;
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #737373;
	vertical-align: bottom;
	clear: both;
	color: #FFFFFF;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.profile {
	float: right;
	width: 300px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
}
#menu {
	width: 820px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	padding: 0px;
	margin-bottom: 0px;
}
#image {
	width: 820px;
	margin-right: auto;
	margin-left: auto;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}
#content {
	padding: 0px;
	width: 862px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #333333;
	background-color: #FFFFFF;
}
#leftColumn {
	margin: 0px;
	float: left;
	width: 423px;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 40px;
	padding-left: 20px;
	font-size: 11px;
	background-color: #FFFFFF;
}
#contentOverall {
	background-color: #FFFFFF;
	background-image: url(Web%20Images/header_background.jpg);
	background-repeat: repeat-x;
}
#rightColumn {
	margin: 0px;
	float: right;
	width: 355px;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
}
#footertext {
	width: 862px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	color: #FFFFFF;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
}
.style1 {color: #FFFFFF}
#footer #footertext td {
	color: #FFFFFF;
	padding-top: 10px;
	font-size: 11px;
}
#footer #footertext th {
	font-weight: bold;
	color: #FFFFFF;
	text-align: left;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #4E4E4E;
	padding-bottom: 10px;
	margin: 0px;
	font-size: 11px;
}
#leftTable {
	margin: 0px;
	float: left;
	padding-top: 0px;
	padding-right: 31px;
	padding-bottom: 0px;
	padding-left: 0px;
}
-->